ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addBarIndicator

Usage

addBarIndicator(height, data, color, name)

Description

Adds a generic bar indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the indicator chart in pixels.
data | (Mandatory) | The data series of the indicator bars.
color | (Mandatory) | The color of the indicator bars.
name | (Mandatory) | The name of the indicator.

Return Value

A XYChart object representing the chart created.

© 2009 Advanced Software Engineering Limited. All rights reserved.